.case-studies-post{
  background: #1A1A1A;
}
.article-section__content-header{
  background: #1A1A1A;
padding: 164px 0 40px 0;
}
.article-section__sidebar.case-studies-sidebar{
  border: 0;
}
.article-section-case-studies{
  padding-top :40px;
  column-gap: 88px;
  flex-wrap: nowrap;
}
.article-section-case-studies .article-section__post{
  flex: 1;
  max-width: 100%;
  padding-top: 0;
}
.article-section-case-studies .article-section__post .article-section__post-image{
  margin-top: 0;
}
#type-title{
  font-family: "Geologica", sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: 0;
  color: var(--Light-theme-Primary, #FF3E71);
  margin-bottom :16px;
  display: block;
}
.article-section__content-header .article-section__post-title{
  margin-bottom :48px;
  font-family: "Geologica", sans-serif;
  font-weight: 500;
  font-size: 64px;
  line-height: 72px;
  letter-spacing: 0;
  color: #F9F9F9;

}

.article-section__content-header .case-studies-data{
  display :grid;
  justify-content: flex-start;
  margin-bottom :106px;
  width: max-content;
  grid-template-columns: auto 1px auto 1px auto;

}
.article-section__content-header .case-studies-data .separator:last-child{
  display: none;
}
.article-section__content-header .case-studies-data .case-studies-data__item{
  display: flex
;
  /* flex-wrap: wrap; */
  align-items: flex-start;
  flex: 0 0 auto;
  gap: 8px;
  flex-flow: column;
}
.article-section__content-header .case-studies-data .case-studies-data__item .case-studies-data__item-btm{
  display :flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
}
.article-section__content-header .case-studies-data .case-studies-data__item .case-studies-data__item-title{
  flex: 0 0 auto;
  width: auto;
  color: rgba(232, 215, 222, 0.5);
  font-family: "Geologica", sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0;
}
.article-section__content-header .case-studies-data .case-studies-data__item .case-studies-data__item-btm .case-studies-data__item-value{
  font-family: "Geologica", sans-serif;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0;
  color: #FFFFFF;
}
.article-section__content-header .case-studies-data .case-studies-data__item:not(:first-child){
  /*border-left: 1px solid rgba(232, 215, 222, 0.5);*/
  padding-left: 40px;
}
.article-section__content-header .case-studies-data .case-studies-data__item .case-studies-data__item-btm .data-icon{
  width: 32px;
  height :32px;
}
.article-section__content-header .case-studies-data .case-studies-data__item:not(:last-child){
  padding-right: 40px;
}
.article-section__content-header .case-studies-data .separator{
  position: relative;
  width: 1px;
  min-height: 30px;
  background-color: rgba(255, 255, 255, 0.2);
  flex-grow: 1;
  max-width: 1px;
  /*max-height: 54px;*/
  height: calc(100% - 18px);
  margin-top: auto;
  margin-bottom: auto;
}
.taxonomy-info {
  box-sizing: border-box;
  /* Auto layout */
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 24px;
  gap: 40px;
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(2.5px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 12px;

}
.taxonomy-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  flex: 1;
}
.separator {
  position: relative;
  width: 1px;
  min-height: 30px; /* Мінімальна висота */
  background-color: rgba(255, 255, 255, 0.2);
  flex-grow: 1; /* Дозволяє лінії займати всю висоту */
  max-width: 1px;
}

.taxonomy-label {
  display: block;
  font-family: 'Geologica',sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 120%;
  /* identical to box height, or 17px */
  text-align: center;
  color: #FFFFFF;
  opacity: 0.5;
  margin-bottom: 8px;
}
.taxonomy-value {
  font-family: 'Geologica',sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  /* identical to box height, or 133% */
  text-align: center;
  color: #FFFFFF;

}
.article-case-studies .audit-section{
  padding-bottom: 0;
}
@media screen and (max-width: 1024px) {
  .article-section-case-studies{
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 900px) {
  .article-section__content-header{
    padding: 100px 0 40px 0;
  }
  .article-section__content-header .article-section__post-title{
    font-size: 48px;
    line-height: 52px;
  }
}
@media screen and (max-width: 768px) {
  .article-section__content.article-section-case-studies{
    flex-wrap: wrap-reverse;
    gap: 32px;
  }
  .article-section__content-header .case-studies-data{
        display: flex;
        width: 100%;
  }

  .article-section__content-header .case-studies-data .separator{
    display: none;
  }
  .article-section__content-header .case-studies-data .case-studies-data__item:not(:first-child){
    border-left: 1px solid #E8D7DE;
  }
  .article-section__content-header .case-studies-data .case-studies-data__item .case-studies-data__item-value{
    font-size: 24px;
  }
  .article-section__content-header .case-studies-data .case-studies-data__item .case-studies-data__item-title{
font-size: 14px;
  }
  .article-section__content-header .case-studies-data .case-studies-data__item .case-studies-data__item-btm .case-studies-data__item-value{
    font-size: 16px;
  }
  .article-section__content-header .case-studies-data .case-studies-data__item:not(:first-child){
    padding-left: 15px;
  }
  .article-section__content-header .case-studies-data .case-studies-data__item:not(:last-child){
    padding-right: 15px;
	width: 33%;
  }
}
@media screen and (max-width: 560px) {

  .article-section__content-header{
    padding: 72px 0 40px 0;
  }
  .article-section__content-header .article-section__post-title{
    font-size: 36px;
    line-height: 48px;
  }
  .article-section__content-header .case-studies-data .case-studies-data__item .case-studies-data__item-btm .data-icon{
    width: 20px;
    height :20px;
  }
  .article-section__content-header .case-studies-data {
    margin-bottom: 48px;
  }
  .article-section__content-header .case-studies-data .case-studies-data__item .case-studies-data__item-title{
    font-size: 14px;
  }
  .article-section__content-header .case-studies-data .case-studies-data__item .case-studies-data__item-btm .case-studies-data__item-value{
    font-size: 16px;
    line-height: 20px;
  }
  .taxonomy-info{
    flex-flow: column;
    padding: 24px;
    gap: 16px;
  }
  .separator{
    display: none;
  }
  .taxonomy-item{
    width: 100%;
    text-align: left;
    align-items: flex-start;
  }
  .taxonomy-item:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding-bottom: 16px;
  }
}
@media screen and (max-width: 400px) {
  .article-section__content-header .case-studies-data .case-studies-data__item:not(:first-child){
    padding-left: 15px;
  }
.article-section__content-header .case-studies-data .case-studies-data__item:not(:last-child){
padding-right: 15px;
}
  .article-section__content-header .case-studies-data > #case-studies-data__item-3 {
    padding-right: 0 !important;
  }

}